/* ------------------------------------------------ *
 　ドコモnet　IPv6確認サイトコンテンツ　レスポンシブ対応
 -------------------------------------------------- */

/* @charset "utf-8"; */

 @media screen and (max-width: 768px) {
	 html {
	 }
	 body {
	 }
	 .wrapper {
		 width: 100%;
	 }
	 h1 {
	 }
	 .gaiyo {
			 font-size: 14px;
	 }
	 
	 /*ここからヘッダ*/
	 header {
	 }
	 .header_in {
		 width: 230px;
	 }
	 #main_logo {
	 }
	 #main_logo > a {
	 }
	 
	 /*ここからフッタ*/
	 
	 footer {
	 }
	 .footer_in {
		 width: 310px;
	 }
	 #footer_logo {
	 }
	 #footer_logo > a {
	 }
	 #copyright {
	 }
	 
	 /*---------- 確認結果 ----------*/
	 
	 .keka {
		margin: 30px 10px;
	 }
	 
	 .keka_h2 {
	 }
	 
	 .setsuzoku table {
	 }
	 
	 .setsuzoku table thead {
	 }
	 
	 .setsuzoku table td {
	 }
	 
	 .ipv4_btn {
	 }
	 
	 .ipv6_btn {
	 }
	 
	 
	 /*備考欄*/
	 
	 .biko {
		margin: 0 10px;
	 }
	 
	 .biko a {
	 }
	 
	 .biko li {
			 margin-left: -20px;
	 }
	 
	 .biko p {
	 }

}


@media screen and (max-width: 479px) {
			 /* 479px以下用（スマートフォン用）の記述 */
 }
